<!DOCTYPE html>
<html>
<head>
   <link rel="stylesheet" type="text/css" href="tipos.css">
<meta charset="utf-8">
<link rel='icon' href="pingu.ico"> <!--* incone part de sobre-->
<title>NON</title>
</head>
<body>


<div class="menu">
<ul>
  <li><a href="index.html">Inici</a></li>
  <li><a href="nuria.html">Núria</a>
        <ul>
          <li><a href="nuria.html">Qui soc?</a></li>
          <li><a href="nuria.html">Que faig?</a></li>
          <li><a href="nuria.html">Espectatives</a></li>
        </ul>
      </li>
  <li><a href="projecte.html">Projecte</a></li>
  <li><a href="disseny.html">Informació</a></li>
  <li><a href="contacte.html">Contacte</a></li>
<ul>
</div>

<div class="formulari">

  <img src="logo2copia2.png" alt="" />

  <form id="contact_form" action="#" method="POST" enctype="multipart/form-data">
    <div class="row">
      <label for="name">Nom:</label><br/>
      <input id="name" class="input" name="name" type="text" value="" size="50" /><br />
    </div>
    <div class="row">
      <label for="email">Email:</label><br/>
      <input id="email" class="input" name="email" type="text" value="" size="50" /><br />
    </div>
    <div class="row">
      <label for="message">Missatge:</label><br/>
      <textarea id="message" class="input" name="message" rows="7" cols="50"></textarea><br />
    </div>
  <input id="submit_button" type="submit" value="ENVIAR" />
  </form>
</div>

<div class="mapa">
<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d20047.35315919647!2d1.8546817195717762!3d41.67611505490842!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1ses!2ses!4v1490635863148"
width="800" height="450" frameborder="100" style="width:100%"></iframe>
</div>


</body>
</html>
